# staff-manager-feature-draft-project-members

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-draft-project-members` to execute the unit tests.
